Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 335053

Summary: sci-libs/cctbx does not respect LDFLAGS
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: Justin Lecher <jlec>
Status: RESOLVED FIXED    
Severity: QA CC: sci-chemistry, xarthisius
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 331933    
Attachments: Build log

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-28 18:04:19 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-28 18:04:40 UTC
Created attachment 245169 [details]
Build log
Comment 2 Justin Lecher gentoo-dev 2010-08-30 09:22:43 UTC
Sadly I have no clue, where in the buildsystem I have to fix that. Let's say 80% get linked correctly, but there are some which doesn't. I need help with that.
Comment 3 Justin Lecher gentoo-dev 2010-09-12 13:19:24 UTC
Fixed in -r2.